\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
\textbf{Codice ID} & \textbf{Decisione} 	\\ \hline	

VI\_01082018\_1	& Nome attribute elementi entity \\ \hline
VI\_01082018\_2	& Eliminazione scope Java dalle entity \\ \hline
	\end{tabular}
	\caption{Tracciamento decisioni 01-08-2018}
\end{table}
